*{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
   
}

body {
  font-size: 12px;   /* or 13px / 15px */
  line-height: 1.4;
}


.header{
    min-height: 100vh;
    width: 100%;
    background-image: url('../images/img2.jpeg');
    background-position: center;
    background-size: cover;
    position: relative;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width: 200px;
}
.nav-links{
flex: 1;
text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    text-decoration: none;
    color: rgb(252, 250, 250);
    font-size: 13px;
    /* border-radius: ; */
    font-weight: 700;
}
.nav-links ul li::after{
    content:'';
    width: 0%;
    height:2px;
    background: red;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
}
.text-box{
    width: 90%;
    color: aliceblue;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    text-align: center;
}
.text-box h1{
    font-size: 50px;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 18px;
    color: #fff;
}
.find-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 20px;
    position: relative;
    font-size: 16px;
    background: transparent;
    cursor: pointer;
    font-weight: bold;
}
.find-btn:hover{
    border: 1px solid #ff4930;
    transition: 1s;
    background-color: #ff4930;
}
nav .fa{
    display: none;
}
@media(max-width:700px) {
    .text-box h1{
        font-size: 20px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #e74b4b;
        height: 100vh;
        width: 200px;
        top: 0;
        right: 0;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa{
     display: block;
     color: #fff;
     margin: 10px;
     font-size: 22px;
    }
    .nav-links{
        right: -210px;

    }
    .job-category .row{
        display: inline;
    }
    .job-category .row,  .job-openings .row, .fullftclr .row, .job-list .rowurl{
        /* display: block; */
        flex-direction: column;
    }
    .job-title{
        /* padding-left: 30px; */
        padding: 60px 0px !important;
        display: contents;
        /* display: block !important; */
    }
    .moredtl{
        padding: 10px !important;
        height: fit-content;
        margin-top: 20px;
    }
    .job-index{
        display: inline !important;
        /* border-radius: 0px !important; */
    }
    /* .ulrow li{
        list-style-type: none;
        display:inline-block;
        border-bottom: 1px solid #efeeee;
        padding: 0px 0px 8px;
 } */
 /* .moreindex{
    padding: 5px !important;
 } */
 .contactus{
    width: 100% !important;
 }
}
.clrr, .jobcat-col .clrr{
    color: white;
}
.job-category, .job-openings, .job-list, .job-index, .site-footer{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;

}
.job-category h1, .job-openings h1{
    font-size: 36px;
    font-weight: 700;
}
.job-category p,  .job-openings p{
color: black;
font-size: 16px;
font-weight: 300;
line-height: 22px;
padding: 10px;
}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.jobcat-col{
    flex-basis: 31%;
    background: #ff4930;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
   
}
.jobopn-col{
    flex-basis: 31%;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    border: 1px solid #ff4930;
    position: relative;
}
.job-type {
    padding: 0px 10px;
    border-radius: 4px;
    font-size: 10px;
    line-height: 23px;
    font-weight: 600;
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid #eaeff5;
    position: absolute;
    top: 15px;
    left: 15px;
    /* color: #1fb650; */
}
.full-type {
    color: #1fb650 !important;
    border-color: rgba(31, 182, 80, 0.12) !important;
    background: rgba(31, 182, 80, 0.12);
    padding: 0px 7px;
    font-size: 9px;
    font-weight: 500;
    border-radius: 4px;
}
.jobopn-col a img {
    padding: 4px;
    border-radius: 50px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 2px solid #ff4930;
    box-sizing: border-box;
}
.avatar {
    margin: 30px auto 2rem auto;
    position: relative;
    display: block;
    max-width: 90px;
    width: 90px;
    height: 90px;
    border-radius: 50px;
    -webkit-box-shadow: inset 0 0px 15px rgba(0,0,0,.03);
    box-shadow: inset 0 0px 15px rgba(0,0,0,.03);
    background: #ffffff;
    overflow: hidden;
}
.btndiv{
    margin: 20px 88px;
    border-radius: 30px;
    /* background-color: green; */
    background-color: #ff4930;
    padding: 10px;
    width: 40%;
}
.btndiv a{
   color: #fff;
   text-decoration: none;
   font-weight: 400;
   font-size: 14px;
}
.jobopn-col h5{
    font-size: 12px;
    font-weight: 300;
}
.search-job .fa{
display: block;
}
.ulrow 
{
    flex-basis: 100%;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    border: 1px solid #ff4930;
    /* position: relative; */
    /* width: 100%; */
    
}
.ulrow li{
       list-style-type: none;
       display:flex;
       border-bottom: 1px solid #ff4930;
       padding: 0px 0px 8px;
}
.img-list{
    float: left;
    width: 15%;
    border-right: 1px solid #ff4930;
    padding-right: 30px;
    /* padding-bottom: 10px; */
}
.job-title{
    /* padding-left: 30px; */
    padding: 60px 55px;
}
.moredtl{
    border-radius: 50px;
    background-color: #ff4930 !important;
    padding: 10px 5px !important;
    color: white !important;
}
.job-title a, .ul-index li a{
    text-align: center;
    text-decoration: none;
}
.arrwup img{
    width: 55%;
}
.job-index{
    width: 80%;
    /* margin: auto; */
    text-align: center;
    padding-top: 0px !important;
    margin-top: 0px !important;
}
.ul-index li{
    display: inline-block;
    text-decoration: none;
    padding: 0px 10px;

}
.moreindex{
    border-radius: 50%;
    border: 1px solid #ff4930 !important;
    padding: 10px 15px !important;
    background-color: #ff4930 !important;
    color: white !important;
    width:40px;
    height:40px;
}
.fullftclr{
     background-color: #333;
    /* margin: 0px; */
    width: 100%;
    padding-top: 100px;
    margin-top: 100px;
    position: relative;
    /* border: 1px solid #ff4930; */
    /* opacity: 0.8; */
}
.container{
    width: 80%;
    margin: auto; 
    text-align: center;
    /* padding-top: 100px; */
}
.list-unstyled li a, .menus li a{
    text-decoration: none;
    padding-bottom: 10px;
    color: white;
    /* text-align: center; */
}
.container h3{
    color: white;
    padding-bottom: 20px;
}
.list-unstyled li{
    padding-bottom: 10px;
    list-style: none;
}
.text-center{
    text-align: center;
    color: white;
    padding-bottom: 10px;
}
.smoothscroll{
    top: -19px;
    position: absolute;
}

.contactus{
    width: 20% !important;

}
.footer-social a{
    padding-right: 5px;
}

.sidebar{
    width: 20%;
    height: 100vh;
    background-color: #ff4930;
    border: 1px solid #ff4930;
    position: fixed;
    left: 0;
    top: 0;

}

.main-content {
    margin-left: 250px !important; /* same as sidebar width */
    padding: 20px;
}

.admnheader{
    width: 80%;
    background-color: #ff4930;
    border: 1px solid #ff4930;
    height: 10vh;
    float: inline-end;
    
}

.menus{
    margin-top: 50px;
    margin-left: 18px;
}

.menus li{
    list-style-type: none;
    border-bottom: 1px solid #fff;
    padding: 15px 0px 10px 5px;
    margin-left: -52px;
}

.menus .icons{
    padding: 7px;
    /* margin-left: 40px; */
}

.content{
   margin-top: 80px;
   position: absolute;
   z-index: -1;
}

.form-control{
    width: 50% !important;
    margin-left: 492px;
    
}

.col-md-4{
    width: 100% !important;
}

.dt-container{
    margin-left: 280px !important;
}

.myform input.form-control {
    display: block;
    /* allows labels to sit on input when inline */
    margin-bottom: 15px;
    /* gives padding to bottom of inline inputs */
}

.lblmargin{
    margin-left: -60px;
}
.lblposition{
    position: absolute;
}